<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="image_save_success">Penyimpanan berhasil</string>
    <string name="image_save_storage_permission_no_granted">Izin penyimpanan tidak diperoleh, tidak dapat menyimpan gambar. Silakan buka [Pengaturan Sistem] untuk mengaktifkannya</string>
    <string name="image_video_save_storage_permission_no_granted">Izin penyimpanan tidak diperoleh, tidak dapat menyimpan video. Silakan buka [Pengaturan Sistem] untuk mengaktifkannya</string>
    <string name="image_save_failed">Penyimpanan gagal, silakan coba lagi</string>
</resources>
